This page details ABI compatibility between the listed Pacemaker versions. Reports are generated using the ABI Compliance Checker that ships with Fedora.

ABI Compatability Table

Version Reference Version Status Report
2.0.0 1.1.18 Incompatible
(11.9%)
report
1.1.18 1.1.17 Compatible report
1.1.17 1.1.16 Incompatible
(0.1%)
report
1.1.16 1.1.15 Compatible report
1.1.15 1.1.14 Compatible report
1.1.14 1.1.13 Incompatible
(0.1%)
report
1.1.13 1.1.12 Incompatible
(0.8%)
report
1.1.12 1.1.11 Incompatible
(2.6%)
report
1.1.11 1.1.10 Incompatible
(4.1%)
report
1.1.10 1.1.9 Incompatible
(5.9%)
report
1.1.9 1.1.8 Incompatible
(4.9%)
report
1.1.8 1.1.7 Incompatible
(34.6%)
report
1.1.7 1.1.6 Incompatible
(1.3%)
report
1.1.6 1.1.5 Incompatible
(1.97%)
report
1.1.5 1.1.4 Compatible report
1.1.4 1.1.3 Incompatible
(0.44%)
report
1.1.3 1.1.2 Compatible report
1.1.2 1.1.1 Incompatible
(0.61%)
report
1.1.1 1.1.0 Compatible report
1.0.12 1.0.11 Compatible report
1.0.11 1.0.10 Compatible report
1.0.10 1.0.9 Compatible report
1.0.9 1.0.8 Compatible report
1.0.8 1.0.7 Compatible report
1.0.7 1.0.6 Compatible report
1.0.6 1.0.5 Incompatible
(0.15%)
report
RHEL6.4 RHEL6.3 Incompatible
(35%)
report